Looking to hire Laravel developers? Try LaraJobs

browscap-laravel maintained by codypchristian

Description
Browscap integration for Laravel 4
Last update
2015/03/30 02:37 (dev-master)
License
Downloads
18
dev-master

Last update
2015/03/30 02:37
License
Require
  • php >=5.4.0
  • laravel/framework 4.2.*
  • crossjoin/browscap 1.0.*
  • illuminate/support 4.*
v1.0.1

Last update
2015/03/30 02:37
License
Require
  • php >=5.4.0
  • laravel/framework 4.2.*
  • crossjoin/browscap 1.0.*
  • illuminate/support 4.*
v1.0.0

Last update
2015/03/30 01:49
License
Require
  • php >=5.4.0
  • laravel/framework 4.2.*
  • crossjoin/browscap 1.0.*

Comments
comments powered by Disqus